GUI {PivotalR} | R Documentation

## Graphical interface for PivotalR based upon shiny

### Description

This function launches a shiny server which provides a graphical interface for PivotalR. Press Ctrl+c to stop the shiny server.

### Usage

    PivotalR()

    pivotalr()

### Details

The graphical interface for PivotalR is very easy to use. Just follow the instructions on screen. The GUI is still at a very early stage and has only very limited functionality. We will add more functionalities into the GUI in the future versions.

### Author(s)

Author: Predictive Analytics Team at Pivotal Inc.

Maintainer: Frank McQuillan, Pivotal Inc. fmcquillan@pivotal.io

### References

[1] RStudio and Inc. (2013). shiny: Web Application Framework for R. R package version 0.6.0. https://cran.r-project.org/package=shiny

[2] shiny website, http://www.rstudio.com/shiny/

[Package PivotalR version 0.1.18.3.1 Index]